APIIssues
Delete issue
Archive the issue in Linear and soft-delete it locally. Linear failures are logged but do not block the local soft-delete. Requires the issues:write scope.
DEL
/issues/{id}curl -X DELETE "https://productlane.com/api/v2/issues/{id}" \
-H "Authorization: Bearer $PRODUCTLANE_API_KEY"Authorization
AuthorizationstringheaderrequiredBearer authentication header of the form
Bearer <token>, where<token>is your auth token.
Parameters
idstringpathrequired
Response
application/json
Successful response
idstringrequireddeletedenum<boolean>requiredOne of:true
{
"id": "string",
"deleted": true
}